.thegem-te-logo.desktop-view .logo.desktop {
    display: block;
}
.thegem-te-logo.desktop-view .logo.mobile {
    display: none;
}
.thegem-te-logo.mobile-view .logo.desktop {
    display: none;
}
.thegem-te-logo.mobile-view .logo.mobile {
    display: block;
}

@media screen and (max-width: 767px) {
    .thegem-te-logo.desktop-view .logo.desktop {
        display: none;
    }
    .thegem-te-logo.desktop-view .logo.mobile {
        display: block;
    }
}
/*
     FILE ARCHIVED ON 19:35:12 Aug 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:01:53 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.595
  load_resource: 316.025
  PetaboxLoader3.resolve: 237.073
  PetaboxLoader3.datanode: 10.448
*/